/* =====================================================
   The "account masthead" bar across the top of the site
   ===================================================== */

/* ===================================================== 
   COLORS
blue            rgb(27, 53, 78);
green dark      rgb(36, 126, 126);
green           rgb(143, 196, 106);
green light     rgb(193, 210, 69);
   ===================================================== */

body{
  background: rgb(36, 126, 126);
}

h1,
h2,
h3,
h4,
h5,
h6,
.account-masthead .account ul li.login a,
.account-masthead .account ul li a.image,
.account-masthead .account ul li a,
#menu .nav li a{
  font-family: 'Fira Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

select,
textarea, 
input[type="text"], 
input[type="password"], 
input[type="datetime"], 
input[type="datetime-local"], 
input[type="date"], 
input[type="month"], 
input[type="time"], 
input[type="week"], 
input[type="number"], 
input[type="email"], 
input[type="url"], 
input[type="search"], 
input[type="tel"], 
input[type="color"], 
.uneditable-input,
.select2-container-multi,
.select2-container-multi .select2-choices,
.select2-container .select2-choice{
  background-color: #f9f9f9;
  border-radius: 0;
  -webkit-box-shadow: none;
  box-shadow: none;
  background-image: none;
}
select:focus,
textarea:focus, 
input[type="text"]:focus, 
input[type="password"]:focus, 
input[type="datetime"]:focus, 
input[type="datetime-local"]:focus, 
input[type="date"]:focus, 
input[type="month"]:focus, 
input[type="time"]:focus, 
input[type="week"]:focus, 
input[type="number"]:focus, 
input[type="email"]:focus, 
input[type="url"]:focus, 
input[type="search"]:focus, 
input[type="tel"]:focus, 
input[type="color"]:focus, 
.uneditable-input:focus,
.select2-container-multi .select2-choices{
  border-color: rgb(36, 126, 126);
  -webkit-box-shadow: none;
  box-shadow: none;
}
.btn{
  padding: 10px 20px;
  text-shadow: none;
  background-image: none;
  background-repeat: no-repeat;
  border-radius: 0;
  -webkit-box-shadow: none;
  box-shadow: none;
}
.btn-group > .btn:first-child,
.dropdown > .dropdown-toggle{
  padding: 4px 12px;
  border-radius: 0;
}
.nav-tabs > li > a{
  border-radius: 0;
}

.account-masthead {
  background: white;
}
/* The "bubble" containing the number of new notifications. */
.account-masthead .account .notifications a span {
  background-color: rgb(143, 196, 106);
}
/* The text and icons in the user account info. */
.account-masthead .account ul li {
  border-left: none;
}
.account-masthead .account ul li a {
  padding: 5px 15px;
  color: rgb(36, 126, 126);
  background: rgb(193, 210, 69);
}
.account-masthead .account.authed .image{
  padding: 5px 15px;
}
/* The user account info text and icons, when the user's pointer is hovering
   over them. */
.account-masthead .account ul li a:hover {
  color: rgb(36, 126, 126);
  background: rgba(193, 210, 69, .8);
}
.account-masthead .account ul li.login a,
.account-masthead .account ul li a.image{
  color: white;
  background: rgb(36, 126, 126);
}
.account-masthead .account ul li.login a:hover,
.account-masthead .account ul li a.image:hover{
  background: rgba(36, 126, 126, .8);
}

.masthead{
  padding-top: 10px;
  padding-bottom: 10px;
  background: white;
}

.masthead .site-search{
  margin: 0;
}
.field{
  margin: 9px 0;
}
#field-sitewide-search{
  margin: 0;
  padding: 10px;
  border: none;
  background: #eee;
}
.simple-input .field .btn-search{
  width: 40px;
  height: 40px;
  top: 0;
  right: 0;
  margin-top: 0;
  background: rgb(143, 196, 106);
  color: white;
}

#menu{
  background: rgb(36, 126, 126);
  /*border-bottom: 10px solid rgb(143, 196, 106);*/
}
#menu .nav{
  margin: 0;
}
#menu .nav li a{
  margin-top: 0;
  margin-bottom: 0;
  padding: 20px 12px;
  color: white;
  border-radius: 0;
}
#menu .nav li a:hover,
#menu .nav li a:focus,
#menu .nav li a:active{
  background: rgba(255, 255, 255, .2);
}
#menu .nav li.active a{
  color: rgb(27, 53, 78);
  background: rgb(143, 196, 106);
}

.toolbar{
  margin: 0;
  background: rgb(143, 196, 106);
  color: white;
  font-weight: normal;
  padding: 0;
}
.toolbar .breadcrumb{
  font-size: 16px;
  padding: 10px 0;
}
.toolbar .breadcrumb a{
  color: white;
}
.breadcrumb > li{
  text-shadow: none;
}

[role=main], 
.main{
  min-height: auto;
  background: white;
}
.hero{
  background: rgb(143, 196, 106) url('/bg.png');
  -webkit-background-size: cover;
  background-size: cover;
  background-position: 50% 50%;
}
.intro{
  background: #f6f6f6;

}
.homepage .intro .box{
  min-height: 230px;
  text-align: center;
  /*background: rgb(143, 196, 106);*/
  /*color: white;*/
}
.homepage .intro .box a{
  color: rgb(36, 126, 126);
  text-decoration: underline;
}
.homepage .intro .box .fa{
  color: rgb(36, 126, 126);
  font-size: 48px;
  opacity: .5;
}
.homepage .intro .why{
  /*background: rgb(193, 210, 69);*/
}
.homepage .intro .how{
  /*background: rgb(36, 126, 126);*/
}

.description{
  /*color: white;*/
  /*text-shadow: 1px 1px 0 rgb(36, 126, 126);*/
}
.box,
.wrapper,
.homepage .module-search .module-content,
.homepage .module-search .tags{
  border: none;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  background: white;
}
.homepage .module-search .module-content{
  background: #eee;
}
.homepage .module-search .tags{
  background: #ddd;
}
.homepage .module-search{
  color: rgb(36, 126, 126);
  padding: 0;
  background: none;
}

.search-form .search-input.search-giant button{
  margin-top: -15px;
}
.homepage .module-search .search-giant input{
  border: 1px solid transparent;
}
.homepage .module-search .search-giant input:focus{
  border: 1px solid rgb(36, 126, 126);
}

.homepage .stats ul li a b{
  font-size: 24px;
}

.homepage .contacts{
  background: rgb(143, 196, 106);
  text-align: center;
  color: white;
}

.media-view{
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}
.media-view:hover, 
.media-view.hovered{
  -webkit-box-shadow: none;
  box-shadow: none;
}



.page-header,
.media-grid{
  background: white;
}
.homepage .box,
.module-narrow {
  background: #f6f6f6;
}
.module-heading{
  background: #eee;
}

.homepage .stats{
  background: white;
}
.homepage .stats h3{
  text-align: center;
}
.homepage .stats ul li{
  width: 33%;
  text-align: center;
}
.homepage .stats ul li a b{
  font-size: 48px;
  line-height: 1em;
}
.homepage .stats ul li a{
  color: rgb(36, 126, 126);
}

.site-footer{
  background: rgb(36, 126, 126);
}
.site-footer, 
.site-footer label, 
.site-footer small,
.site-footer a{
  color: white;
}
.site-footer a{
  text-decoration: underline;
}
.footer-logo{
  max-width: 100px;
}
#s2id_field-lang-select{
  width: 160px !important;
}